@charset "utf-8";
@import url(common.css);

.mainBg{ background:#ebebeb url(../images/main/mainBg.jpg) repeat-x top center; }

/* 메인비주얼 */
.mainContentsWrap{ background:url(../images/main/mv_bg.png) no-repeat 50% -80px;  background-size:1200px;}
.mainContents{ width:1000px; margin:0 auto; position:relative; }
.mainvisual{ padding-top:16px; }
.anpmachine{ position:absolute; top:45px; right: 0px; }

/* 메인컨텐츠 메뉴 */
.contentsMenu{ position:absolute; top:180px; left:547px; }
.contentsMenu li{ float:left; padding-right:17px; }
.contentsMenu li.last{ padding-right:0px; }
.contentsMenu li a{ color:#788185; }
.contentsMenu li a:hover{ color:#16299a; }

/* 메인컨텐츠 공지사항 */

*:first-child+html .news li span{ margin-top:-16px; }

.news{ position:absolute; top:550px; left:0px; color:#8c9092; width:430px; }
.newsNnotice,
.news ul{ float:left; }
.news ul{ padding-left:20px; }
.news li{  color:#fff;  }
.news li.frist{margin-top:10px; }
.news li span{ float:right; }
.news li a { color:#fff; }
.clear{ clear:both; }

/* 자동 롤링 갤러리 공통  */
.prev{ position:absolute; top:85px; left:50px;  }
.next{ position:absolute; top:85px; left:355px;}
.imgCon{ margin-left:100px;}
.anyClass{ letter-spacing:-1px; }
.anyClass ul li{ margin-left:3px; }
.anyClass ul li.sumImgFirst{ margin-left:0px; }
.anyClass ul li div a{ color:#788185; font-weight:bold; }
.anyClass ul li div a:hover{ color:#16299a; font-weight:bold; }
.imgConWrap{ padding-top:30px; }

.anyClass ul li div a{ color:#788185; font-weight:bold; }
.anyClass ul li div a:hover{ color:#16299a; font-weight:bold; }
.anyClass ul li.on { color:#16299a; font-weight:bold;}
.anyClass ul li.on div a{ color:#16299a; font-weight:bold;}

/* 메인컨텐츠 서비스센터*/
.CUstomerCenter{ position:absolute; top:415px; left:607px; }

/* 푸터 */
.MainFooterWrap{ background-color:#ebebeb; margin-top:-10px; }
.MainFooter{ width:1000px; margin:0 auto; position:relative;  height:130px; padding-top:25px; }
.MainFooter p{ color:#535556; }
.MainFooter ul{ color:#989b9d; padding-top:12px; }
